<webobject name = "ListContainer">
  <webobject name = "OptForm">
    <webobject name = "Filtre" />
    <webobject name = "Filtrer" />
    <webobject name = "BTFiltrer"/>
    <webobject name = "Reset" />
  </webobject>
  <webobject name = "TBV" />
</webobject>
